html {
  height: 100%;
}
body {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  overflow: hidden;
}

footer {
  margin-top: auto;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.c-item {
    height: 480px;
}
.c-img {
    height: 100%;
    object-fit: cover;
    filter: brightness(0.6);
}
.c-overview {
  height: 300px;
  background-color: #adc8e4;
}

.form-group {
    position: relative;
    margin-bottom: 1.5rem;
  }
   
  .form-control-placeholder {
    position: absolute;
    top: 0;
    padding: 7px 0 0 13px;
    transition: all 200ms;
    opacity: 0.5;
  }
   
  .form-control:focus + .form-control-placeholder,
  .form-control:valid + .form-control-placeholder {
    font-size: 75%;
    transform: translate3d(0, -100%, 0);
    opacity: 1;
  }

